What is opendaylight controller version compatible with OVS2.5?

asked 2016-09-02 10:09:03 -0800

mehta.sagar04 gravatar image

updated 2016-09-02 10:09:29 -0800

I am using Openday light Beryllium-SR3. I was using openvswitch v2.0.2 . But decttl feature was not working in OVS 2.0.2 so I updated it to OVS v 2.5.0. The decttl is working fine but i am getting lots of warning as below:

2016-09-02 12:16:51,517 | WARN | entLoopGroup-5-2 | ListDeserializer | 172 - org.opendaylight.openflowjava.openflow-protocol-impl - 0.7.3.Beryllium-SR3 | Problem during reading table feature property. Skipping unknown feature property: msgVersion: 4 objectClass: org.opendaylight.yang.gen.v1.urn.opendaylight.openflow.oxm.rev150225.match.entries.grouping.MatchEntry msgType: 1 oxm_field: 31 experimenterID: null.If more information is needed, set org.opendaylight.openflowjava do DEBUG log level.

so can someone help me how to solve this error? I think it is the version mismatch. If not can someone point out what is wrong. Kindly let me know if more information is needed?

edit retag flag offensive close merge delete